Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.binding
[Java] Interface TargetBinding

    public interface TargetBinding

Authors:
  Danno Ferrin

Version:
  \$Revision\$

Since:
  Groovy 1.1

Method Summary
`void` | `updateTargetValue(java.lang.Object value)`

Method Detail

### updateTargetValue

    public void updateTargetValue(java.lang.Object value)

Groovy Documentation